function Chopper3_RLC_P
%Parameter fr 1-dimensional Tiefsetzsteller nach Zanasi:

assignin('base','Vg',100);     %source voltage [V]
assignin('base','L1',0.02);    %inductance [H]
assignin('base','R1',0.1);     %resistance [Ohm]
assignin('base','C',0.0002);   %main capacitance [F]
assignin('base','R',20);       %load resistance [Ohm]

assignin('base','Fs',100000);  %puls frequency [Hz]

assignin('base','Im_0',0);     %init. cond.: inductor current [A]
assignin('base','Vc_0',0);     %init. cond.: capacitor voltage [V]

txt='"1-dimensional Chopper - Zanasi 1"';
disp(['Parameter for Bond Graph example ' txt ' loaded!']);
