function DrehstromgeneratorAuto_S62_P
%Parameter fr Drehstromgenerator nach Scherf Beispiel 6.2
%"Modellierung und Simulation dynamischer Systeme", S.149/154
%Oldenbourg Verlag, 2003

assignin('base','RSt',0.001); %Ohmscher Widerstand der Drehstromwicklung [Ohm]
assignin('base','LSt',0.001); %Induktivitt der Drehstromwicklung [H]
assignin('base','p',6);       %Anzahl der Klauenpolpaare [-]
assignin('base','RE',0.214);  %Ohmscher Widerstand der Erregerwicklung [Ohm]
assignin('base','LE',0.002);  %Induktivitt der Erregerwicklung [H]
assignin('base','c1',0.05);   %Proportionalittsfaktor [Vs/A]
assignin('base','c2',0.05);   %Proportionalittsfaktor [-]

disp('Parameter fr Bondgraph Beispiel "Drehstromgenerator_Scherf_62" geladen!');
